﻿.text-class-1{font-weight:bold;
font-size:18px;
}
.text-class-2{font-family:arial;
}
.text-class-3{font-size:18px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{color:#b63c2b;
font-family:arial;
font-size:24px;
}
.text-class-6{color:#2e3092;
font-family:arial;
font-size:48px;
}
.text-class-7{color:#2e3092;
font-family:arial;
font-size:32px;
}
.text-class-8{color:#2e3092;
font-family:arial;
font-weight:bold;
font-size:32px;
}
.text-class-9{font-family:arial;
font-size:16px;
}
.text-class-10{color:#ed1c24;
}
.text-class-11{font-family:arial;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-12{color:#ed1c24;
font-family:arial;
font-size:16px;
}
.text-class-13{color:#5d1e79;
font-weight:bold;
}
.text-class-14{font-size:10px;
}
.text-class-15{font-family:arial;
font-size:10px;
}
.text-class-16{color:#5d1e79;
font-family:arial;
font-size:18px;
}
.text-class-17{color:#2e3092;
}
.text-class-18{color:#2e3092;
font-weight:bold;
}
.text-class-19{color:#5d1e79;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-20{font-weight:bold;
font-size:16px;
}
.text-class-21{color:#2e3092;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-22{color:#b63c2b;
font-family:arial;
font-weight:bold;
}
.text-class-23{font-size:32px;
}
.text-class-24{font-size:16px;
}
.text-class-25{color:#b63c2b;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-26{font-family:arial;
font-weight:bold;
font-size:16px;
}
